.activity-banner {
    margin-bottom: 50px;
}
.products-list {
    margin: 0 -10px;
}
.products-list .item {
    width: 25%;
    padding: 0 10px;
}
.products-list .item:nth-child(4n+1) {
    clear: left;
}
.products-list .box {
    max-width: 270px;
    margin: 0 auto 40px;
    position: relative;
}
.products-list .box.new:before {
    content: '';
    position: absolute;
    top: -13px;
    left: 24px;
    width: 60px;
    height: 44px;
    background: url('../../images/common/products/new_tag.png') no-repeat;
    background-size: contain;
    z-index: 15;
}
.products-list .pic-box {
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 0 20px 7px rgba(46, 42, 118, 0.1);
}
.products-list .pic {
    display: block;
    position: relative;
    overflow: hidden;
}
.products-list .txt {
    padding-top: 10px;
}
.products-list .name {
    color: #343432;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 28px;
    height: 28px;
    transition: all 0.5s ease;
}
.products-list .box:hover .name {
    color: #2E2A76;
}
.products-list .offers {
    color: #2E2A76;
    font-size: 20px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 32px;
    line-height: 32px;
    font-family: 'Lato', serif;
}
.products-list .offers .ic {
    color: #666;
    font-size: 20px;
    margin: 5px 0 0;
    width: 20px;
}
.products-list .btn-group {
    position: relative;
    box-sizing: border-box;
    padding: 10px 0 0;
    margin: 0;
    overflow: hidden;
}
.products-list .btn {
    float: left;
    width: 49%;
    line-height: 30px;
    color: #fff;
    font-weight: normal;
    text-align: center;
    padding: 0 12px;
    margin: 0 1px;
    font-size: 13px;
    letter-spacing: 1px;
    border-radius: 30px;
    transition: all 0.5s ease;
}
.products-list .btn.wish {
    background: #D86868;
}
.products-list .btn.wish:hover {
    opacity: 0.7;
}
.products-list .btn.detail {
    background: #2E2A76;
}
.products-list .btn.detail:hover {
    opacity: 0.7;
}
.products-list .btn .icon {
    display: none;
}
.products-list .pic-box .ibtn.delete {
    position: absolute;
    z-index: 2;
    bottom: 10px;
    right: 10px;
    box-sizing: border-box;
    text-indent: unset;
    font-size: 0;
    color: #666;
    transition: all 0.5s ease;
    display: none;
}
.products-list .pic-box .ibtn.delete::before {
    content: '\e907';
    font-family: 'icon-font' !important;
    font-size: 30px;
}
/*------------ 拆單 ------------*/
.shopping_way span+span{
    margin:0 2px;  
}
.shopping_way span{
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    background:#fbab9b;
    display:inline-block;
    border-radius:5px;
    margin-bottom: 8px;
    width: 32%;
    letter-spacing: 1px;
}
.shopping_way .cold{
    background:#80dc9c;
}
.shopping_way .freezing{
    background:#63c7f5;
}
.pd-way-top{
	display: inline-block;
    position: relative;
}
.shopping_way.inner{
	display: inline-block;
}
.shopping_way.inner span{
    width: auto;
    padding: 0 5px;
}
.shopping_way.inner span+span{
    margin: 0 5px;
}
/*------------ /拆單 ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1300px) {
    /*------------ list 1330 ------------*/
    .products-list .item {
        width: 33.33%;
    }
    .products-list .item:nth-child(4n+1) {
        clear: none;
    }
    .products-list .item:nth-child(3n+1) {
        clear: left;
    }
    /*------------ /list 1330 ------------*/
}
@media screen and (max-width: 1000px) {
    .shopping_way span{
        line-height: 22px;
        font-size: 12px;
        font-weight: normal;
        width: auto;
        padding: 0 8px;
        margin-bottom: 3px;
    }
    .products-list .box.new:before{
        width: 50px;
        height: 37px;
        left: 17px;
        top: -7px;
    }
    .products-list .name{
        font-size: 16px;
        line-height: 24px;
        height: 24px;
    }
    .products-list .offers {
        font-size: 18px;
    }
}
@media screen and (max-width: 767px) {
    .products-list {
        margin: 0 -7.5px;
    }
    .products-list .item {
        padding: 0 7.5px;
        width: 50%;
    }
    .products-list .item:nth-child(3n+1) {
        clear: none;
    }
    .products-list .item:nth-child(2n+1) {
        clear: left;
    }
    .products-list .btn .icon {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    .products-list .btn {
        width: 48%;
    }
}